from django.urls import path
from . import views

urlpatterns = [
    path('about/', views.about, name='about'),
    path('cooking/', views.cooking, name='cooking'),
    path('drums/', views.drums, name='drums'),
    path('gatka/', views.gatka, name='gatka'),
    path('visual/', views.visual, name='visual'),
    path('legal/', views.legal, name='legal'),
]
